@charset "UTF-8";

.shoppingGuide_wrap,
.shoppingGuide_inner,
.shoppingGuide_linkPosition{
  padding-top: 126px;
  margin-top: -126px;
}
.shoppingGuide_wrap{
  margin-bottom: 80px;
}
.shoppingGuide_inner{
  margin-bottom: 60px;
}
.shoppingGuide_linkPosition{
  display: block;
  height: 0;
}
.shoppingGuide_text{
  font-size: 1.6rem;
  line-height: 2.24rem;
  margin-bottom: 15px;
}
.shoppingGuide_text_bold{
  font-weight: bold;
}
.shoppingGuide_text_pink{
  color: #f85993;
}
.shoppingGuide_text_indent1{
  text-indent: -1em;
  padding-left: 1em;
}
.shoppingGuide_define{
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #ccc;
}
.shoppingGuide_define_title{
  font-size: 1.6rem;
  line-height: 2.24rem;
  font-weight: bold;
  margin-bottom: 5px;
}
.shoppingGuide_define_cont{
  font-size: 1.6rem;
  line-height: 2.24rem;
}
.shoppingGuide_define_imgList{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 5px;
}
.shoppingGuide_define_imgList img{
  width: auto;
  max-height: 45px;
}
.shoppingGuide_table{
  margin-bottom: 20px;
  border-collapse: collapse;
  width: 100%;
}
.shoppingGuide_table th,
.shoppingGuide_table td{
  border: 1px solid #ccc;
  padding: 10px;
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.24rem;
}
.shoppingGuide_table th{
  background-color: #eee;
}
.shoppingGuide_table_postage th{
  width: 40%;
}
.shoppingGuide_image{
  margin-bottom: 20px;
}
.shoppingGuide_image img{
  width: auto;
  max-width: 100%;
  display: inline-block;
}
.shoppingGuide_image_logo{
  padding-top: 5px;
}
.shoppingGuide_image_logo img{
  max-width: 25%;
  max-height: 95px;
}
.shoppingGuide_image_bnr img{
  max-width: 50%;
}
.shoppingGuide_subSectionTitle{
  font-size: 1.6rem;
  line-height: 2.24rem;
  margin-bottom: 5px;
  background: #0059b4;
  display: inline-block;
  color: #fff;
  padding: 3px 12px;
  margin-bottom: 10px;
}
.shoppingGuide_flow{
  margin-bottom: 20px;
}
.shoppingGuide_flowTitle{
  font-size: 1.6rem;
  line-height: 2.24rem;
  margin-bottom: 5px;
}
.shoppingGuide_listDisc{
  margin-left: 20px;
  margin-bottom: 20px;
}
.shoppingGuide_listDisc_item{
  font-size: 1.6rem;
  line-height: 2.24rem;
  margin-bottom: 5px;
}
.shoppingGuide_listNum{
  list-style-type: decimal;
  margin-left: 20px;
}
.shoppingGuide_listNum_item{
  font-size: 1.6rem;
  line-height: 2.24rem;
  margin-bottom: 5px;
}

/* ご注文から発送までの流れ */
.shoppingGuide_process_inner{
  display: flex;
  align-items: center;
  border: 2px solid rgb(62 156 208 / .1);
  margin-top: 30px;
}
.shoppingGuide_process_num{
  background: rgb(62 156 208 / .1);
  width: 18%;
  padding: 10px 0;
  font-size: 1.4rem;
  text-align: center;
  position: relative;
}
.shoppingGuide_process_inner:not(:last-of-type) .shoppingGuide_process_num::before{
  content: "";
  background: url(/images/pc/content/fix/shopping_guide/arrow_down.svg) no-repeat 0 0/cover;
  width: 26px;
  height: 16px;
  position: absolute;
  left: 50%;
  bottom: -31%;
  transform: translate(-50%, 0);
}
.shoppingGuide_process_num span{
  display: block;
  font-size: 2.8rem;
  font-weight: 600;
  line-height: 5rem;
}
.shoppingGuide_process_detail{
  width: 82%;
  padding: 0 3%;
  font-size: 1.6rem;
  line-height: 1.96rem;
}

.shoppingGuide_text_line{
  background: linear-gradient(transparent 60%, rgb(62 156 208 / .3) 60%);
  font-weight: bold;
}
.shoppingGuide_text_underline{
  text-decoration: underline;
}

/* online Service */
.fix_mainTitle_center{
  text-align: center;
}
.onlineService{
  margin-bottom: 60px;
}
.onlineService_list {
  display: flex;
  list-style: none;
  border: 2px solid #0059b4;
  border-radius: 8px;
  overflow: hidden;
}
.onlineService_item{
  padding: 2% 0.5%;
}
.onlineService_item:not(:last-of-type){
  border-right: 2px dotted #eee;
}

/* anchor btn */
.anchorBtn{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 60px;
}
.anchorBtn_list{
  width: 23%;
  background: #f8f8f8;
  border: 2px solid #0059b4;
}
.anchorBtn_title{
  background-color: #0059b4;
  margin-bottom: 10px;
}
.anchorBtn_title a{
  display: block;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 3% 0;
}
.anchorBtn_item{
  margin: 0 10px 15px;
  padding-left: 10px;
  position: relative;
}
.anchorBtn_item::before{
  content: "";
  border: solid transparent;
  border-left-color: #3c3c3c;
  border-width: 4px 0 4px 4px;
  position: absolute;
  left: 2px;
  top: 4px;
}
.anchorBtn_item a{
  font-size: 1.3rem;
  color: #3c3c3c;
}

.anchorLink{
  scroll-margin-top: 30px;
}